{"title":"Akuvox Kit","description":"\u003cp\u003eAkuvox is a manufacturer specializing in IP video intercoms and smart communication solutions for residential and condominium environments, featuring touch-screen monitors, app-based unlocking, and integration with building automation systems.\u003c\/p\u003e\u003cp\u003eIn this category, you will find Akuvox kits for communication and access control in residential and condominium settings, with a legal warranty and availability indicated for each product.\u003c\/p\u003e","products":[{"product_id":"ak-demokit","title":"Akuvox Video Intercom Demo Kit","description":"\u003cp\u003eDemo Kit - Akuvox Video Intercoms - WiFi Router and PoE switch - Free Akuvox Cloud Services license - Plug \u0026amp; Play - Briefcase: 540 (W) x 386 (H) x 178 (D) mm\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Dimensions: 540 (W) x 386 (H) x 178 (D)\u003cbr\u003e\n• Material: Aluminum\u003cbr\u003e\n• Weight: 14 kg\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: C313S\u003cbr\u003e\n• Operating System: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 64MB | ROM: 128MB\u003cbr\u003e\n• LCD: 7\" TFT 800x480\u003cbr\u003e\n• Operation Mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 configurable alarm inputs and 1 buzzer\u003cbr\u003e\n• Outputs: 1 relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology\u003cbr\u003e\n• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: No\u003cbr\u003e\n• Operation Mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware Updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network Interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Power Supply: DC 12 V \/ 600 mA \/ PoE standard (IEEE802.3af)\u003cbr\u003e\n• Operating Temp.: -10º C ~ +45º C\u003cbr\u003e\n• Dimensions: 200.2 (H) x 132.2 (W) x 27.2 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: X915S\u003cbr\u003e\n• Access Control: Door opening with facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR, and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Screen: 8\" Android IPS color touch LCD\u003cbr\u003e\n• Outputs: 3 x lock relay (12V\/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced Access Features: Anti-passback (configurable via Cloud, for Office Projects)\u003cbr\u003e\n• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes\u003cbr\u003e\n• Optical Sensor: 1\/2.8\" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology\u003cbr\u003e\n• Viewing Angle: 115° (H) \/ 63° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Secondary camera: 2 Mp for anti-spoofing technology\u003cbr\u003e\n• Video Encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and dual speaker, noise reduction, and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network Interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation Mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware Updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Corrosion-resistant SUS316 steel\u003cbr\u003e\n• Protection rating: IP65 and IK10\u003cbr\u003e\n• Operating Temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: With surface mount bracket: 350 (W) x 130 (H) x 42 (D) mm; With flush mount bracket: 350 (W) x 130 (H) x 54 (D) mm\u003cbr\u003e\n• Power Supply: DC 12 V \/ 1500 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 2000 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12S\u003cbr\u003e\n• Access Control: Door opening with 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID Users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED illumination\u003cbr\u003e\n• Outputs: 1 x lock relay and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes\u003cbr\u003e\n• Optical Sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing Angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video Encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology\u003cbr\u003e\n• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network Interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation Mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware Updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating Temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power Supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: IT88A\u003cbr\u003e\n• Operating System: Android 9.0\u003cbr\u003e\n• Hardware: RAM: 2GB | ROM: 8GB\u003cbr\u003e\n• Camera: 1 Mpx CMOS\u003cbr\u003e\n• LCD: 10\" IPS 1280x800\u003cbr\u003e\n• Capacity: Contacts: 3000; Messages: 1000; Call logs: 1000\u003cbr\u003e\n• Operation Mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 configurable alarm inputs and 1 buzzer\u003cbr\u003e\n• Outputs: 2 relays\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology\u003cbr\u003e\n• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Storage: microSD card slot\u003cbr\u003e\n• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes\u003cbr\u003e\n• Operation Mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware Updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network Interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• Power Supply: DC 12 V \/ 600 mA \/ PoE standard (IEEE802.3af)\u003cbr\u003e\n• Operating Temp.: -10º C ~ +45º C\u003cbr\u003e\n• Dimensions: 251 (H) x 183 (W) x 30 (D) mm\u003cbr\u003e\n• Weight: 750 g\u003cbr\u003e\n• Material: Brushed aluminum\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Briefcase with wheels• 7\" video intercom monitor• 10\" video intercom monitor• Villa video intercom plate• Apartment video intercom plate• WiFi Router• PoE switch• Ethernet cable x 6• Power strip• Free Akuvox Cloud Services license\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544187736,"sku":"AK-DEMOKIT","price":1833.11,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-DEMOKIT.png?v=1787168701"},{"product_id":"ak-kit-e12ps51-poe","title":"Akuvox Android Smart Home and Video Intercom Kit - MF, NFC and BLE Reader | Standard PoE","description":"\u003cp\u003eAndroid home automation and video intercom kit - IP \u0026amp; WiFi | Outdoor station and monitor - Two-way audio | Bluetooth and ZigBee - MF, NFC and BLE reader | Standard PoE - 1 relay output - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12W\u003cbr\u003e\n• Access control: Door opening with MF 13.56 MHz card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Range: EasyAccess\u003cbr\u003e\n• Brand: Akuvox; Akubela range\u003cbr\u003e\n• Model: PS51-POE-EU\u003cbr\u003e\n• Operating system: Android 10.0\u003cbr\u003e\n• Hardware: RAM: 1 GB | ROM: 8 GB\u003cbr\u003e\n• LCD: 4\" TFT 480 x 480\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 1 x RS485\u003cbr\u003e\n• Outputs: Not available\u003cbr\u003e\n• Sensors: Proximity, light, temperature and humidity\u003cbr\u003e\n• Functions: Search and management of home automation devices; Management of scenes and smart automations; Video intercom monitor\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Remote access: Configuration via WEB browser; Bela Home mobile application (scenes and automations) or SmarPlus (intercommunication); Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ WiFi 802.11b\/g\/n \/ Bluetooth 4.2 \/ ZigBee 3.0\u003cbr\u003e\n• Power supply: DC 12-24 V \/ 600 mA max.; Standard PoE (IEEE802.3af)\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 86 (H) x 86 (W) x 47.4 (D) mm\u003cbr\u003e\n• Weight: 400 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• Akuvox monitor\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545170776,"sku":"AK-KIT-E12PS51-POE","price":498.06,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT-E12PS51-POE.png?v=1787168724"},{"product_id":"ak-kit-r20kps51-poe","title":"Akuvox Android Smart Home and Video Intercom Kit - EM\/MF and NFC Reader | Standard PoE","description":"\u003cp\u003eAndroid Home Automation and Video Intercom Kit - IP \u0026amp; WiFi | Outdoor station and monitor - Two-way audio | Bluetooth and ZigBee - EM\/MF reader and NFC | Standard PoE - 2 relay outputs | Vandal-proof - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20K\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlight\u003cbr\u003e\n• Outputs: 2 x relay for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65 and IK07\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003cbr\u003e\n• Brand: Akuvox; Range Akubela\u003cbr\u003e\n• Model: PS51-POE-EU\u003cbr\u003e\n• Operating system: Android 10.0\u003cbr\u003e\n• Hardware: RAM: 1 GB | ROM: 8 GB\u003cbr\u003e\n• LCD: 4\" TFT 480 x 480\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 1 x RS485\u003cbr\u003e\n• Outputs: Not available\u003cbr\u003e\n• Sensors: Proximity, light, temperature, and humidity\u003cbr\u003e\n• Functions: Search and management of home automation devices; Smart scene and automation management; Video intercom monitor\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and speaker with noise reduction with Crystal Clear Audio technology\u003cbr\u003e\n• Remote access: Configuration via WEB browser; Bela Home mobile app (scenes and automations) or SmartPlus (intercom); Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ WiFi 802.11b\/g\/n \/ Bluetooth 4.2 \/ ZigBee 3.0\u003cbr\u003e\n• Power supply: DC 12-24 V \/ 600 mA max.; Standard PoE (IEEE802.3af)\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 86 (H) x 86 (W) x 47.4 (D) mm\u003cbr\u003e\n• Weight: 400 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • Akubela indoor monitor\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545203544,"sku":"AK-KIT-R20KPS51-POE","price":661.77,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT-R20KPS51-POE.png?v=1787168725"},{"product_id":"ak-kit02-2","title":"Akuvox Linux video intercom kit - 2-wire \u0026 WiFi | Outdoor station and monitor","description":"\u003cp\u003eLinux video intercom kit - 2-wire \u0026amp; WiFi | Outdoor station and monitor - Crystal Clear two-way audio - EM\/MF and NFC reader - 1 relay output | Anti-vandal - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: C313W-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 64 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" TFT 800 x 480\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarm and 1 x doorbell\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: own power supply and power supply from outdoor station or monitor\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 600 mA max.\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 200 (H) x 132 (W) x 27 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A-2\u003cbr\u003e\n• Access control: Door opening via RFID EM 125 kHz and MF 13.56 MHz card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 1 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox wall-mount outdoor station• Akuvox monitor• DC 24V power supply (1.67 A \/ 40 W)• 4 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545236312,"sku":"AK-KIT02-2","price":516.5,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT02-2.png?v=1787168726"},{"product_id":"ak-kit03-ip","title":"Akuvox LINUX-based video intercom kit - IP \u0026 WiFi | Outdoor station and monitor","description":"\u003cp\u003eLINUX-based video intercom kit - IP \u0026amp; WiFi | Door station and monitor - Crystal Clear two-way audio - MF, NFC and BLE reader | Standard PoE - 1 relay output - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12W\u003cbr\u003e\n• Access control: Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED illumination\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Range: EasyAccess\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S562W-S\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" IPS 1024 x 600\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ WiFi 802.11b\/g\/n; RTSP \/ ONVIF\u003cbr\u003e\n• Power supply: DC 12 V \/ 600 mA max.; Standard PoE (IEEE802.3af)\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 119 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Type: Unmanaged PoE switch\u003cbr\u003e\n• Interface: 6 x 10\/100 Mbps RJ45 ports\u003cbr\u003e\n• Compliant with IEEE 802.3 standards: 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az\u003cbr\u003e\n• PoE features: 4 x 802.3af\/at PoE+ ports; Up to 30 W per port; Total PoE power 60 W\u003cbr\u003e\n• Functions: VLAN mode; Default mode; Extended mode\u003cbr\u003e\n• Packet buffer: 768 Kbit\u003cbr\u003e\n• Bandwidth: 1.2 Gbps\u003cbr\u003e\n• Packet forwarding rate: 0.90 Mbps\u003cbr\u003e\n• MAC table: 2K\u003cbr\u003e\n• Supported technologies: Auto-negotiation \/ Auto MDI\/MDIX mode\u003cbr\u003e\n• Power supply: DC 52 V \/ 1.52 A max., powered by adapter (AC 100-240 V, 50\/60 Hz)\u003cbr\u003e\n• Maximum consumption: \u0026lt; 60 W\u003cbr\u003e\n• Operating temperature: 0 ºC ~ + 40 ºC\u003cbr\u003e\n• Dimensions: 200 (H) x 118 (W) x 44 (D) mm\u003cbr\u003e\n• Weight: 300 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox wall-mount door station• Akuvox wall-mount indoor monitor• Standard PoE switch• 4 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545269080,"sku":"AK-KIT03-IP","price":343.56,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT03-IP.png?v=1787168727"},{"product_id":"ak-kit04-ip","title":"Akuvox LINUX-based video intercom kit - IP | Door station and monitor","description":"\u003cp\u003eLINUX-based video intercom kit - IP | Outdoor station and monitor - Crystal Clear two-way audio - EM\/MF and NFC reader | Standard PoE - 2 relay outputs | Vandal-proof - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relay for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S562-S\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" IPS 1024 x 600\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT; RTSP \/ ONVIF\u003cbr\u003e\n• Power supply: DC 12 V \/ 600 mA max.; Standard PoE (IEEE802.3af)\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 119 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Type: Unmanaged PoE switch\u003cbr\u003e\n• Interface: 6 x 10\/100 Mbps RJ45 ports\u003cbr\u003e\n• Compliant with IEEE 802.3 standards: 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az\u003cbr\u003e\n• PoE features: 4 x 802.3af\/at PoE+ ports; Up to 30 W per port; 60 W total PoE power\u003cbr\u003e\n• Functions: VLAN mode; Default mode; Extend mode\u003cbr\u003e\n• Packet Buffer: 768 Kbit\u003cbr\u003e\n• Bandwidth: 1.2 Gbps\u003cbr\u003e\n• Packet forwarding rate: 0.90 Mbps\u003cbr\u003e\n• MAC table: 2K\u003cbr\u003e\n• Supported technologies: Auto-negotiation \/ Auto MDI\/MDIX mode\u003cbr\u003e\n• Power supply: DC 52 V \/ 1.52 A max., powered by adapter (AC 100-240 V, 50\/60 Hz)\u003cbr\u003e\n• Maximum consumption: \u0026lt; 60 W\u003cbr\u003e\n• Operating temperature: 0 ºC ~ + 40 ºC\u003cbr\u003e\n• Dimensions: 200 (H) x 118 (W) x 44 (D) mm\u003cbr\u003e\n• Weight: 300 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox wall-mount outdoor station• Akuvox wall-mount indoor monitor• Standard PoE switch• 4 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545301848,"sku":"AK-KIT04-IP","price":408.13,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT04-IP.png?v=1787168728"},{"product_id":"ak-kit05-ip-android","title":"Akuvox Android video intercom kit","description":"\u003cp\u003eAndroid IP video intercom kit - Outdoor station and monitor - Crystal Clear two-way audio - EM\/MF and NFC reader | Standard PoE - 2 relay outputs | Anti-vandal - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A\u003cbr\u003e\n• Access control: Door opening with EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relay for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S563\u003cbr\u003e\n• Operating system: Android 12.0\u003cbr\u003e\n• Hardware: RAM: 2 GB | ROM: 2 GB\u003cbr\u003e\n• LCD: 8\" IPS 1280 x 800\u003cbr\u003e\n• Capacity: Contacts: 3000; Messages: 1000; Call logs: 1000\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT; RTSP \/ ONVIF\u003cbr\u003e\n• Power supply: DC 12 V \/ 600 mA max.; Standard PoE (IEEE802.3af)\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 124 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox outdoor station for wall mounting • Akuvox monitor • 4 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545334616,"sku":"AK-KIT05-IP-ANDROID","price":553.39,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT05-IP-ANDROID.png?v=1787168729"},{"product_id":"ak-kit203","title":"Akuvox Linux Video Doorphone Kit - 2-Wire \u0026 WiFi | Outdoor Station and IPS Monitor - EM\/MF \u0026 NFC Reader","description":"\u003cp\u003eLinux video intercom kit - 2-wire \u0026amp; WiFi | Outdoor station and IPS monitor - Crystal Clear two-way audio - EM\/MF and NFC reader - 1 relay output | Vandal-proof - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A-2\u003cbr\u003e\n• Access control: Door opening via 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 1 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S562W-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" IPS 800 x 480\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarm and 1 x doorbell\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ WiFi 802.11b\/g\/n\/ax\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: self-powering and power from outdoor station or monitor\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 600 mA max.\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 119 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox surface-mounted outdoor station• Akuvox monitor• DC 48 V power supply• 5 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545367384,"sku":"AK-KIT203","price":507.28,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT203.png?v=1787168730"},{"product_id":"ak-kit204","title":"Akuvox Linux video intercom kit - 2-wire \u0026 WiFi | Door station and IPS monitor","description":"\u003cp\u003eLinux video intercom kit - 2-wire \u0026amp; WiFi | Outdoor station and IPS monitor - Crystal Clear two-way audio - MF, NFC and Bluetooth reader - 1 relay output - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12S-2\u003cbr\u003e\n• Access control: Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S562W-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" IPS 800 x 480\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operating mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarm and 1 x doorbell\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ WiFi 802.11b\/g\/n\/ax\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: own power supply and power supply from outdoor plate or monitor\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 600 mA max.\u003cbr\u003e\n• Operating temp: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 119 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox wall-mount outdoor station• Akuvox monitor• DC 48 V power supply• 5 x MF key fobs\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545400152,"sku":"AK-KIT204","price":424.26,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-KIT204.png?v=1787168730"}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/collections\/AK-DEMOKIT_78afeb83-0254-4b66-8261-277ad1a84b3b.png?v=1787098448","url":"https:\/\/elettricity.com\/en\/collections\/kit-akuvox.oembed","provider":"Elettricity","version":"1.0","type":"link"}